This page was not yet optimized for use on mobile devices.
Logiciel Mistral Gateway IPSec version 9.0.7.2
Certificate details
| Status | archived |
|---|---|
| Valid from | 28.06.2021 |
| Valid until | 28.06.2026 |
| Scheme | 🇫🇷 FR |
| Manufacturer | Thalès Communications |
| Category | Network and Network-Related Devices and Systems |
| Security level | AVA_VAN.3, EAL3+, ALC_FLR.3 |
Certificate
Extracted keywords
Protocols
IPsecSecurity level
EAL 3, EAL2, EAL3Security Assurance Requirements (SAR)
ALC_FLR.3, AVA_VAN.3Certificates
ANSSI-CC-2021/32Evaluation facilities
OPPIDACertification report
Extracted keywords
Symmetric Algorithms
DESProtocols
TLSSecurity level
EAL 3, EAL2, EAL3, EAL4, EAL 1, EAL 5, EAL 7, ITSEC E3 ElémentaireSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.3, ALC_FLR, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.3, AVA_VAN, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSSCertificates
ANSSI-CC-2021/32Evaluation facilities
OPPIDAStandards
CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384Asymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-256, SHA-384, SHA256Schemes
MAC, Key ExchangeProtocols
SSH, SSL, SSL 2.0, SSL 3.0, SSL2.0, TLS, TLS 1.2, TLS 1.1, TLS 1.0, DTLS, IKE, IKEv2, IKEv1, IPsec, VPNRandomness
RBGBlock cipher modes
CBC, CTR, GCM, XTSTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384Vendor
ThalesSecurity level
EAL3+, EAL3, EAL3 augmentedClaims
O.PROTECTED_COMMUNICATIONS, O.POL_FILTERING, O.POL_DEFAULT, O.AUDIT, O.TIME_BASE, O.AUDIT_PROTECTION, O.SUPERVISION, O.SUPERVISION_IMPACT, O.ROLES, O.AUTHENTICATION_FAILURE, O.DISPLAY_BANNER, O.SESSION_LOCK, O.MANAGEMENT, O.VIEW_RULES, O.RESIDUAL_INFORMATION_CLEAR, O.DATA_ERASURE, O.LOCAL_DATA_PROTECTION, O.SELF_TEST, O.SOFTWARE_UPDATES, O.BOOT_CONTROL, O.CERTIFICATE_INJECTION, O.CRYPTO_PERIOD, O.CRYPTO_REGULATION, O.PROTECTED_COMMUNICATI, O.RESIDUAL_INFORMATION_C, O.PROTECTED_COMMUNICATION, T.SECURITY_FUNCTIONALITY_FAILURE, T.UNDETECTED_ACTIVITY, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.UPDATE_COMPROMISE, T.USER_DATA_REUSE, T.MISUSE, T.TIME_BASE, T.RESIDUAL_DATA, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.TOE_CAPTURE, T.SECURITY_FUNCTIONALITY, T.UNTRUSTED_COMMUNICATI, T.WEAK_AUTHENTICATION_EN, A.LIMITED_FUNCTIONALITY, A.PHYSICAL_PROTECTION, A.REGULAR_UPDATES, A.TOE_ERASURE, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.ALARM, A.POLICIES_CONTINUITY, A.ADMINISTRATION_NETWORK, A.ADMIN_CREDENTIALS_SECURE, A.SECURED_MANAGEMENT_DEVICES, A.ACCESS_CONTROL_MANAGEMENT_DEVICES, A.PHYSICAL_ENV_MANAGEMENT_DEVICES, A.AUDIT, A.SS_MMC_TO_TOE, A.DATA_TRANSPORTATION, A.NO_TRU_TRAFFIC_PROTECTION, A.ACCESS_CONTROL_MANAGEMENT_DE, A.PHYSICAL_ENV_MANAGEMENT_DEVIC, OE.TRUSTED_ADMIN, OE.AUDIT, OE.ALARM, OE.POLICIES_CONTINUITY, OE.ADMIN_CREDENTIALS_SECURE, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.TOE_INTEGRITY, OE.TIME_TOE, OE.TOE_ERASURE, OE.TOE_PRODUCTION, OE.NO_THRU_TRAFFIC_PROTECTION, OE.SECURED_MANAGEMENT_DEVICES, OE.ACCESS_CONTROL_MANAGEMENT_DEVICES, OE.PHYSICAL_ENV_MANAGEMENT_DEVICES, OE.AUDIT_RECORD, OE.LMGT_CONNECTION, OE.SS_MMC_TO_TOE, OE.DATA_TRANSPORTATION, OE.UPDATES, OE.SECURED_MANAGEMENT_, OE.ACCESS_CONTROL_MANA, OE.PHYSICAL_ENV_MANAGEM, OE.ADMIN_CREDENTIALS_SEC, OE.ACCESS_CONTROL_MANAGEMENT_DEVICE, OE.ACCESS_CONTROL_MANAGEMENT_D, OE.PHYSICAL_ENV_MANAGEMENT_DEVICSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, ADV_FSP.1, ADV_TDS.1, ADV_FSP.2, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_CMS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV.1, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_REQ.1Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_STG_EXT.4, FAU_GEN, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.2.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.2, FAU_STG, FAU_STG.3, FAU_STG.1, FCO_CPC_EXT, FCO_CPC_EXT.1, FCO_CPC_EXT.1.1, FCO_CPC_EXT.1.3, FCO_CPC_EXT.1.2, FCS_RBG_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_CKM_EXT.5, FCS_CKM.1, FCS_CKM.2, FCS_COP, FCS_RBG_EXT.1, FCS_CKM_EXT, FCS_TLSC_EXT.2, FCS_TLSS_EXT.2, FCS_TLSC_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.2.2, FCS_TLSC_EXT.2.3, FCS_TLSC_EXT.2.4, FCS_TLSC_EXT.2.5, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.2.4, FCS_TLSS_EXT.2.5, FCS_TLSS_EXT.2.6, FCS_CKM.4, FCS_CKM_EXT.5.1, FCS_CKM_EXT.5.2, FCS_CKM_EXT.5.3, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FDP_UCT.1, FDP_UIT.1, FDP_ITC, FDP_ETC, FDP_ITC.1, FDP_ITC.2, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_ETC.2, FDP_IFC, FDP_IFC.1, FDP_IFF, FDP_IFF.1, FDP_RIP.2, FDP_RIP.2.1, FDP_ACC.1, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_UID.2, FIA_UAU.6, FIA_UAU.7, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UID.2.1, FIA_UAU.6.1, FIA_UAU.7.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UIA, FIA_UID.1, FIA_UAU.1, FMT_MSA.3, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMR.2, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMF.1, FMT_SMF.1.1, FMT_MOF, FMT_MOF.1, FMT_MTD.1, FMT_MTD.1.1, FMT_MSA.1, FMT_SMR.1, FPT_SKP_EXT, FPT_APW_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_STM_EXT, FPT_SDP_EXT, FPT_SKP_EXT.1, FPT_TUD_EXT.1, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_STM_EXT.1, FPT_SDP_EXT.2, FPT_PTD, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_SDP_EXT.2.1, FPT_SDP_EXT.2.2, FPT_TDC, FPT_TDC.1, FPT_RCV.1, FPT_RCV.1.1, FPT_RCV.2, FPT_RCV.2.1, FPT_RCV.2.2, FPT_FLS.1, FPT_FLS.1.1, FPT_STM.1, FTA_SSL_EXT, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_TAB.1, FTA_SSL, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certificates
CC-01, CC-02, CC-03Certification process
out of scope, Hardware equipment is out of scope of the Target of Evaluation described in this Security Target. Following enabling elements, theStandards
FIPS PUB 186-4, PKCS #1, RFC 4301, RFC 4303, RFC 4106, RFC 4109, RFC 4304, RFC 4868, RFC 7296, RFC 5282, RFC 4945, RFC 5246, RFC 4346, RFC 6125, RFC 5280, RFC 6960, RFC 5759, RFC 2986, RFC5289, ISO/IEC 9796-2, ISO/IEC 18031:2011, ISO/IEC 97972:2011, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
ANSSI-CC-2021/32Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/certificat-2021_32.pdf",
"dgst": "7bd6afa58e49bd4d",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "ANSSI-CC-2021/32",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"9.0.7.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Thal\u00e8s Communications",
"manufacturer_web": "https://www.thalescomminc.com/",
"name": "Logiciel Mistral Gateway IPSec version 9.0.7.2",
"not_valid_after": "2026-06-28",
"not_valid_before": "2021-06-28",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "certificat-2021_32.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"FR": {
"ANSSI-CC-2021/32": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 3
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 1,
"EAL2": 1,
"EAL3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"OPPIDA": {
"OPPIDA": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "D:20210720171317+02\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20210720171317+02\u002700\u0027",
"/Producer": "Acrobat Distiller 11.0 (Windows)",
"/Title": "",
"pdf_file_size_bytes": 299643,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "anssi-cc-2021_32fr.pdf",
"report_frontpage": {
"FR": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"FR": {
"ANSSI-CC-2021/32": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_FSP": 1,
"ADV_IMP": 1,
"ADV_INT": 1,
"ADV_SPM": 1,
"ADV_TDS": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1,
"ALC_DEL": 1,
"ALC_DVS": 1,
"ALC_FLR": 2,
"ALC_FLR.3": 3,
"ALC_LCD": 1,
"ALC_TAT": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_ECD": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_REQ": 1,
"ASE_SPD": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_DPT": 1,
"ATE_FUN": 1,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 3": 3,
"EAL 5": 1,
"EAL 7": 1,
"EAL2": 3,
"EAL3": 2,
"EAL4": 1
},
"ITSEC": {
"ITSEC E3 El\u00e9mentaire": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"OPPIDA": {
"OPPIDA": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
}
},
"symmetric_crypto": {
"DES": {
"DES": {
"DES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "D:20210720171215+02\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20210720171215+02\u002700\u0027",
"/Producer": "Acrobat Distiller 11.0 (Windows)",
"/Title": "",
"pdf_file_size_bytes": 188301,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 13
},
"st_filename": "anssi-cible-cc-2021_32en.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 4
}
}
},
"cc_cert_id": {
"NL": {
"CC-01": 1,
"CC-02": 2,
"CC-03": 2
}
},
"cc_claims": {
"A": {
"A.ACCESS_CONTROL_MANAGEMENT_DE": 1,
"A.ACCESS_CONTROL_MANAGEMENT_DEVICES": 1,
"A.ADMINISTRATION_NETWORK": 1,
"A.ADMIN_CREDENTIALS_SECURE": 2,
"A.ALARM": 2,
"A.AUDIT": 2,
"A.DATA_TRANSPORTATION": 2,
"A.LIMITED_FUNCTIONALITY": 2,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.NO_TRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_ENV_MANAGEMENT_DEVIC": 1,
"A.PHYSICAL_ENV_MANAGEMENT_DEVICES": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.POLICIES_CONTINUITY": 1,
"A.REGULAR_UPDATES": 2,
"A.SECURED_MANAGEMENT_DEVICES": 1,
"A.SS_MMC_TO_TOE": 1,
"A.TOE_ERASURE": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"O": {
"O.AUDIT": 14,
"O.AUDIT_PROTECTION": 5,
"O.AUTHENTICATION_FAILURE": 9,
"O.BOOT_CONTROL": 5,
"O.CERTIFICATE_INJECTION": 4,
"O.CRYPTO_PERIOD": 8,
"O.CRYPTO_REGULATION": 7,
"O.DATA_ERASURE": 8,
"O.DISPLAY_BANNER": 6,
"O.LOCAL_DATA_PROTECTION": 14,
"O.MANAGEMENT": 7,
"O.POL_DEFAULT": 12,
"O.POL_FILTERING": 8,
"O.PROTECTED_COMMUNICATI": 1,
"O.PROTECTED_COMMUNICATION": 2,
"O.PROTECTED_COMMUNICATIONS": 12,
"O.RESIDUAL_INFORMATION_C": 1,
"O.RESIDUAL_INFORMATION_CLEAR": 4,
"O.ROLES": 10,
"O.SELF_TEST": 11,
"O.SESSION_LOCK": 4,
"O.SOFTWARE_UPDATES": 8,
"O.SUPERVISION": 6,
"O.SUPERVISION_IMPACT": 8,
"O.TIME_BASE": 5,
"O.VIEW_RULES": 10
},
"OE": {
"OE.ACCESS_CONTROL_MANA": 1,
"OE.ACCESS_CONTROL_MANAGEMENT_D": 1,
"OE.ACCESS_CONTROL_MANAGEMENT_DEVICE": 2,
"OE.ACCESS_CONTROL_MANAGEMENT_DEVICES": 2,
"OE.ADMIN_CREDENTIALS_SEC": 1,
"OE.ADMIN_CREDENTIALS_SECURE": 3,
"OE.ALARM": 3,
"OE.AUDIT": 2,
"OE.AUDIT_RECORD": 3,
"OE.DATA_TRANSPORTATION": 4,
"OE.LMGT_CONNECTION": 5,
"OE.NO_GENERAL_PURPOSE": 2,
"OE.NO_THRU_TRAFFIC_PROTECTION": 2,
"OE.PHYSICAL": 2,
"OE.PHYSICAL_ENV_MANAGEM": 1,
"OE.PHYSICAL_ENV_MANAGEMENT_DEVIC": 1,
"OE.PHYSICAL_ENV_MANAGEMENT_DEVICES": 3,
"OE.POLICIES_CONTINUITY": 2,
"OE.SECURED_MANAGEMENT_": 1,
"OE.SECURED_MANAGEMENT_DEVICES": 4,
"OE.SS_MMC_TO_TOE": 4,
"OE.TIME_TOE": 3,
"OE.TOE_ERASURE": 5,
"OE.TOE_INTEGRITY": 7,
"OE.TOE_PRODUCTION": 3,
"OE.TRUSTED_ADMIN": 3,
"OE.UPDATES": 4
},
"T": {
"T.MISUSE": 5,
"T.PASSWORD_CRACKING": 5,
"T.RESIDUAL_DATA": 5,
"T.SECURITY_FUNCTIONALITY": 2,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 3,
"T.SECURITY_FUNCTIONALITY_FAILURE": 3,
"T.TIME_BASE": 3,
"T.TOE_CAPTURE": 5,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 3,
"T.UNDETECTED_ACTIVITY": 5,
"T.UNTRUSTED_COMMUNICATI": 2,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 3,
"T.UPDATE_COMPROMISE": 5,
"T.USER_DATA_REUSE": 3,
"T.WEAK_AUTHENTICATION_EN": 2,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 3,
"T.WEAK_CRYPTOGRAPHY": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 6,
"ADV_FSP.1": 3,
"ADV_FSP.2": 2,
"ADV_FSP.3": 9,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.1": 2,
"ADV_TDS.2": 4,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 10,
"AGD_PRE.1": 4
},
"ALC": {
"ALC_CMC.3": 2,
"ALC_CMS.1": 1,
"ALC_CMS.3": 3,
"ALC_DEL.1": 2,
"ALC_DVS.1": 3,
"ALC_FLR.3": 6,
"ALC_LCD.1": 4
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 6,
"ASE_INT.1": 5,
"ASE_OBJ.2": 3,
"ASE_REQ.1": 2,
"ASE_REQ.2": 3,
"ASE_SPD.1": 4,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_COV.1": 2,
"ATE_COV.2": 4,
"ATE_DPT.1": 4,
"ATE_FUN.1": 7,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.3": 7
}
},
"cc_security_level": {
"EAL": {
"EAL3": 4,
"EAL3 augmented": 1,
"EAL3+": 4
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 16,
"FAU_GEN.1": 16,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 1,
"FAU_STG": 6,
"FAU_STG.1": 1,
"FAU_STG.3": 1,
"FAU_STG_EXT": 14,
"FAU_STG_EXT.1": 13,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2,
"FAU_STG_EXT.1.3": 4,
"FAU_STG_EXT.2": 1,
"FAU_STG_EXT.2.1": 1,
"FAU_STG_EXT.4": 3
},
"FCO": {
"FCO_CPC_EXT": 2,
"FCO_CPC_EXT.1": 12,
"FCO_CPC_EXT.1.1": 3,
"FCO_CPC_EXT.1.2": 3,
"FCO_CPC_EXT.1.3": 3
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 48,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 13,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 23,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT": 15,
"FCS_CKM_EXT.5": 17,
"FCS_CKM_EXT.5.1": 1,
"FCS_CKM_EXT.5.2": 1,
"FCS_CKM_EXT.5.3": 1,
"FCS_COP": 101,
"FCS_COP.1": 18,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 21,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_TLSC_EXT": 4,
"FCS_TLSC_EXT.1": 1,
"FCS_TLSC_EXT.2": 11,
"FCS_TLSC_EXT.2.1": 2,
"FCS_TLSC_EXT.2.2": 2,
"FCS_TLSC_EXT.2.3": 2,
"FCS_TLSC_EXT.2.4": 2,
"FCS_TLSC_EXT.2.5": 2,
"FCS_TLSS_EXT": 4,
"FCS_TLSS_EXT.2": 8,
"FCS_TLSS_EXT.2.1": 2,
"FCS_TLSS_EXT.2.2": 2,
"FCS_TLSS_EXT.2.3": 2,
"FCS_TLSS_EXT.2.4": 2,
"FCS_TLSS_EXT.2.5": 2,
"FCS_TLSS_EXT.2.6": 2
},
"FDP": {
"FDP_ACC.1": 5,
"FDP_ETC": 2,
"FDP_ETC.2": 8,
"FDP_IFC": 19,
"FDP_IFC.1": 9,
"FDP_IFF": 16,
"FDP_IFF.1": 14,
"FDP_ITC": 13,
"FDP_ITC.1": 16,
"FDP_ITC.2": 26,
"FDP_RIP.2": 5,
"FDP_RIP.2.1": 1,
"FDP_UCT.1": 8,
"FDP_UCT.1.1": 1,
"FDP_UIT.1": 10,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 10,
"FIA_PMG_EXT.1.1": 2,
"FIA_UAU.1": 2,
"FIA_UAU.6": 5,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 7,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 2,
"FIA_UAU_EXT.2": 10,
"FIA_UAU_EXT.2.1": 2,
"FIA_UIA": 1,
"FIA_UIA_EXT": 4,
"FIA_UIA_EXT.1": 15,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2,
"FIA_UID.1": 5,
"FIA_UID.2": 8,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF": 10,
"FMT_MOF.1": 2,
"FMT_MSA.1": 1,
"FMT_MSA.3": 14,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 8,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 12,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 4,
"FMT_SMR.2": 7,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 2,
"FPT_APW_EXT.1": 10,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_FLS.1": 6,
"FPT_FLS.1.1": 1,
"FPT_PTD": 1,
"FPT_RCV.1": 5,
"FPT_RCV.1.1": 1,
"FPT_RCV.2": 5,
"FPT_RCV.2.1": 1,
"FPT_RCV.2.2": 1,
"FPT_SDP_EXT": 3,
"FPT_SDP_EXT.2": 11,
"FPT_SDP_EXT.2.1": 2,
"FPT_SDP_EXT.2.2": 2,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 9,
"FPT_SKP_EXT.1.1": 3,
"FPT_STM": 2,
"FPT_STM.1": 1,
"FPT_STM_EXT": 2,
"FPT_STM_EXT.1": 15,
"FPT_STM_EXT.1.1": 2,
"FPT_STM_EXT.1.2": 2,
"FPT_TDC": 11,
"FPT_TDC.1": 7,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 9,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 11,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL": 1,
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 3,
"FTA_SSL_EXT.1": 11,
"FTA_SSL_EXT.1.1": 2,
"FTA_TAB.1": 9,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 19,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 11,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"Hardware equipment is out of scope of the Target of Evaluation described in this Security Target. Following enabling elements, the": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CTR": {
"CTR": 2
},
"GCM": {
"GCM": 3
},
"XTS": {
"XTS": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 23,
"IKEv1": 5,
"IKEv2": 21
},
"IPsec": {
"IPsec": 15
},
"SSH": {
"SSH": 2
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"SSL": {
"SSL": 4,
"SSL 2.0": 1,
"SSL 3.0": 2,
"SSL2.0": 1
},
"TLS": {
"TLS": 53,
"TLS 1.0": 2,
"TLS 1.1": 4,
"TLS 1.2": 5
}
},
"VPN": {
"VPN": 50
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 5
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 1,
"curve P-256": 1,
"secp256r1": 8,
"secp384r1": 2,
"secp521r1": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA-384": 1,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS PUB 186-4": 1
},
"ISO": {
"ISO/IEC 18031:2011": 4,
"ISO/IEC 9796-2": 1,
"ISO/IEC 97972:2011": 2
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2986": 2,
"RFC 4106": 2,
"RFC 4109": 1,
"RFC 4301": 2,
"RFC 4303": 2,
"RFC 4304": 1,
"RFC 4346": 2,
"RFC 4868": 3,
"RFC 4945": 2,
"RFC 5246": 4,
"RFC 5280": 5,
"RFC 5282": 2,
"RFC 5759": 2,
"RFC 6125": 2,
"RFC 6960": 1,
"RFC 7296": 3,
"RFC5289": 3
},
"X509": {
"X.509": 12
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 18
}
},
"constructions": {
"MAC": {
"HMAC": 3,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3
}
},
"vendor": {
"Thales": {
"Thales": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "T0159776",
"/CreationDate": "D:20210607172705+02\u002700\u0027",
"/Creator": "PDFCreator Free 4.2.0",
"/Keywords": "",
"/ModDate": "D:20210607172705+02\u002700\u0027",
"/Producer": "GPL Ghostscript 9.52",
"/Subject": "",
"/Title": "CDS_Mistral IPVS9.0_63535113-306_-Llite",
"pdf_file_size_bytes": 981294,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 119
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/anssi-cc-2021_32fr.pdf",
"scheme": "FR",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+",
"ALC_FLR.3",
"AVA_VAN.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/anssi-cible-cc-2021_32en.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e03c5cd8048388fc470e12a25ab2bb10b5dd699873e1bb2d65307fc2586508c1",
"source_hash": "b30ee8c21c6a8dd3a3827f6d4b70b1154d04b67d23c471194d94fa7eb81dd8aa",
"txt_hash": "9d2e6cb93f1f50d0ff21ed9f3d3220941e87bf77232e1866fda50ec3c450aea5"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "639bee5fa8b93fbe1d411c784bef82f5fbc99561d9a1d16939e4938d25a0b6b4",
"source_hash": "6ea6e2aa704b3d8bdb34e2155062937191ae5ed658c1190b684465b8addfb87c",
"txt_hash": "9e0020fda66cb2d999cd3bada327aa6d05ed05b582383645d3bfbc4388e62220"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b52a290251711c2e4048ba0ac1ba604ee4448d093c99e3d5d474a68808dd5d26",
"source_hash": "52f3a871fc949001f97f41be5a966d3b858bf24f026f15932a8ff80d61bd2ea7",
"txt_hash": "355f4a7ba61f02e19afb5e203a75694d8d4049399acfc252cc4128aa7a301e1a"
}
},
"status": "archived"
}